ゆちの備忘録β

はてなブログお試し期間中

Aptana Studio 3.0.2−Updateでまたも…

Aptana3.0起動したらアップデートがあったので実行してみました。
…が。
設定画面を出したところでエラー発生。Aptana設定(中のいくつかの設定)を開くとエラー。
ちょうど変更したいところだったのに。
HTMLのエラー例外設定が消えてたので追加したかったのですが、
どうにも設定できないのでそのまま。
日本語のエラーがわんさか出ちゃって、うっとおしいことこの上ないです(爆)
エラーログを見ると、プラグインのエラーっぽい。
「プラグイン "org.eclipse.jface" からのコードの起動で問題が発生しました。」
で、ちょっと調べてみました↓
(参考記事)Pleiades+Aptana(Plugin) で不具合
pleiades1.3.2(安定版)を使ってるんですが、最新版をまたないとダメかなぁ


 とりあえずpleiadesを外して英語版で使用中。HTMLのvalidationエラー除外設定も可
 replacing illegal character code .*
 など…
<2011.6.13追記>